<?php
require_once("configuracion_db.php");
/*
 * Prueba de la Clase
 */
 require_once("clases_db.php");
 $workflow = new Workflow();
 $resul = $workflow->usuarios();
 // print_r ($resul);
 
try {
  $cliente = new SoapClient(WSDL, array('location' => LOCATION_WSDL));
  $resultado=$cliente->usuarios();
  print_r ($resultado);
} catch (SOAPFault $f) {
  print $f->faultstring;
}
?>
